@charset "utf-8";
/* --------------------------------------------------------------------------------------
   リセット
--------------------------------------------------------------------------------------- */
html {
	font-size: 62.5%;
	scroll-behavior: smooth;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,caption,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	margin: 0;
	padding: 0;
}
body {
	color: #545252;
	font-family: 'Noto Sans JP', 'YuGothic', 'Yu Gothic', 'Hiragino Sans W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-size: 1.6rem;
	letter-spacing: 0;
	overflow-x: hidden;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt";
}
div,p,blockquote,li,dt,dd,pre,form,textarea,select,button,input,td,th,address,h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-style: normal;
	font-weight: 300;
	line-height: 1.5;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display: block; }
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,div,p,dl,dt,dd,ul,ol,li,table,th,td,textarea,address,h1,h2,h3,h4,h5,h6,a,*::before,*::after { box-sizing: border-box; }
th,td {
	text-align: left;
	vertical-align: top;
}
a {
	color: #000;
	overflow: hidden;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
img,iframe { border: none; }
img {
	height: auto;
	image-rendering: -webkit-optimize-contrast;
	max-width: 100%;
	vertical-align: bottom;
}
table {
	border-collapse: collapse;
	font-size: 100%;
}
ol,ul,li,nav,menu { list-style: none !important; }
input { vertical-align: middle; }
address a { cursor: default; }
svg { pointer-events: none; }
*::before,
*::after { image-rendering: -webkit-optimize-contrast; }
.other-brand { margin-top: 0; }
.uc-page-body img[src$='.svg'] { width: 100%; }
@media (max-width: 960px) {
	.uc-pc,
	.pc { display: inherit !important; }
	.uc-sp,
	.sp { display: none !important; }
}
@media (max-width: 768px) {
	body { font-size: 4.266666666666667vw; }
	img { image-rendering: inherit; }
	.uc-pc,
	.pc { display: none !important; }
	.uc-sp,
	.sp { display: inline-block !important; }
}



/* --------------------------------------------------------------------------------------
  clearfix
--------------------------------------------------------------------------------------- */
.clearfix:after {
	clear: both;
	content: '';
	display: block;
}

/* --------------------------------------------------------------------------------------
  AEM用のリセット
--------------------------------------------------------------------------------------- */
.uc-mod-media-01,
.uc-mod-media-01 .uc-object,
.CMP-CM10-text div,
.uc-list,
.uc-mod-nav-breadcrumb-01,
h1,h2,h3,h4,h5,h6 {
	margin-bottom: 0;
	margin-top: 0;
}
h1,h2,h3,h4,h5,h6 { color: #333; }
.uc-page-body .uc-lyt-row {
	margin-bottom: 0;
	max-width: 100%;
	padding: 0;
}
.uc-page-header .uc-header-company,
.uc-mod-media-02 .uc-object { margin-bottom: 0; }
.uc-page-body .uc-lyt-container { border-top: none; }
.uc-lyt-grid-col-flex {
	flex: none;
	max-width: inherit;
	padding: 0;
}
.uc-mod-media-01 .uc-caption,
.uc-mod-media-01 .uc-object,
.CMP-CM18-video div,
.uc-mod-sns-01,
.uc-mod-sns-02,
.uc-page-footer .uc-lyt-col {
	margin: 0;
	padding: 0;
}
.uc-mod-media-01 a .uc-caption::after { display: none; }
.uc-sp { display: none; }
nav { background-color: transparent; }
.uc-mod-nav-breadcrumb-01 li:last-child a::after { display: none; }
img[src$='.svg'] { width: 100%; }

/* --------------------------------------------------------------------------------------
   ヘッダー
--------------------------------------------------------------------------------------- */
header {
	align-items: center;
	width: 100%;
}
header #corp-logo {
	background-color: #f6f5fb;
	padding: 10px;
	width: 100%;
}
header #corp-logo img {
	height: auto;
	max-height: 40px;
	width: 75px;
}
header #brand-logo {
	background-color: #fff;
	width: 100%;
	display: none;
}
header #brand-logo a img {
	height: auto;
	margin: 17px auto;
	text-align: center;
	width: 84px;
}
@media screen and (min-width: 781px) {
	header #corp-logo {
		align-items: center;
		display: flex;
		height: 62px;
		padding: 10px;
		width: 100%;
	}
	header #corp-logo img {
		height: 40px;
		width: auto;
	}
	header #brand-logo a img {
		height: 76px;
		width: auto;
	}
	header #brand img { height: 80%; }
}
@media (max-width: 960px) {
	header #corp-logo {
		align-items: center;
		display: flex;
		padding: 10px;
		width: 100%;
	}
	header #corp-logo img {
		height: auto;
		width: 75px;
	}
	header #brand-logo {
		text-align: left;
	}
	header #brand-logo a img {
		height: auto;
		margin: 10px 0 10px 14px;
		text-align: left;
		width: 69px;
	}
	header #corp-logo p,
	header #corp-logo img { float: left; }
}

/* --------------------------------------------------------------------------------------
	コンテンツ部分
--------------------------------------------------------------------------------------- */
.uc-page-body a:link {
	color: #0054A7;
	transition: all 0.2s linear;
}
.uc-page-body a:hover {
	opacity: 0.8;
}


.float-bnr-buy {
	position: fixed;
	right: 20px;
	bottom: 150px;
	z-index: 10;
	width: 170px;
	height: 166px;
	opacity: 0;
	pointer-events: none;
	transition: all .5s cubic-bezier(.21,1.05,.8,.98) 0s;
}
.float-bnr-buy.fixed {
	opacity: 1;
	pointer-events: auto;
}
.float-bnr-buy .uc-mod-cart-right {
	display: block;
	width: 100%;
	height: 100%;
}
.float-bnr-buy.uc-mod-btn-ec-02 .uc-mod-cart-right button,
.float-bnr-buy.uc-mod-btn-ec-02 .uc-mod-cart-right a {
	min-width: auto;
	width: 100% !important;
	height: 100%;
	background: transparent url(/content/dam/sites/jp_unicharmpet_com/manner-wear/features/2606/bnr_buy_pc.png) no-repeat center center;
}
.float-bnr-buy.uc-mod-btn-ec-02 a text,
.float-bnr-buy.uc-mod-btn-ec-02 a imgcart {
	opacity: 0;
}
.float-bnr-buy a.cboxElement {
	background-color: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #000 !important;
	cursor: pointer !important;
	margin: 0 auto !important;
	padding: 0 !important;
	position: relative !important;
	width: 100% !important;
	line-height: 1.5 !important;
}
.float-bnr-buy a.cboxElement::before,
.float-bnr-buy a.cboxElement::after {
	display: none;
}
@media (max-width: 960px) {
	.float-bnr-buy {
		right: 5px;
		bottom: 80px;
	}
}
@media (max-width: 768px) {
	.float-bnr-buy {
		right: 9.7657vw;
		bottom: 2.6042vw;
		width: 82.2917vw;
		height: 19.7917vw;
	}
	.float-bnr-buy.uc-mod-btn-ec-02 .uc-mod-cart-right button,
	.float-bnr-buy.uc-mod-btn-ec-02 .uc-mod-cart-right a {
		background: transparent url(/content/dam/sites/jp_unicharmpet_com/manner-wear/features/2606/bnr_buy_sp.png) no-repeat center center;
		background-size: contain;
	}
}


.kv {
	margin-bottom: 40px;
	overflow: hidden;
}
.kv span,
.kv span img {
	width: 100%;
}
.kv-base {
	position: relative;
}
.kv .notes {
	display: inline;
	text-align: center;
}
.kv .notes li {
	font-size: 12px;
	text-align: center;
}
@media (max-width: 1280px) {
	.kv-base {
		margin: 0 auto;
		width: 960px;
	}
	.kv-pic {
		width: 133.3334%;
		transform: translate(-12.5%,0);
	}
}
@media (max-width: 768px) {
	.kv {
		margin-bottom: 3.9063vw;
	}
	.kv-base {
		margin-bottom: 2.8646vw;
		width: 100%;
	}
	.kv-pic {
		width: 100%;
		transform: none;
	}
	.kv .notes li {
		font-size: 2.3438vw;
	}
}


.comfortable {
	margin-bottom: 100px;
}
.comfortable-grid {
	gap: 24px;
	margin: 0 auto;
	max-width: 984px;
}
.comfortable-grid.uc-lyt-grid-container > .uc-lyt-grid-col,
.comfortable-grid.uc-lyt-grid-container > .uc-lyt-grid-col:first-child,
.comfortable-grid.uc-lyt-grid-container > .uc-lyt-grid-col:last-child {
	padding-left: 0;
	padding-right: 0;
}
.comfortable h3 {
	display: grid;
	place-items: center;
	margin: 0 auto;
	width: 232px;
	height: 40px;
	border-radius: 20px;
	background-color: #C3D94E;
}
.comfortable h3 span {
	font-size: 22px;
	font-weight: 700;
	font-family: "M PLUS 1p", sans-serif;
	line-height: 1;
	color: #fff;
}
.comfortable .pic {
	margin-top: 16px;
	margin-bottom: 16px;
}
.comfortable .text {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.75;
	text-align: center;
}
@media (max-width: 1024px) {
	.comfortable-grid {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 768px) {
	.comfortable {
		margin-bottom: 19.5313vw;
	}
	.comfortable .section-title {
		margin-bottom: 6.7709vw;
	}
	.comfortable-grid {
		gap: 6.5105vw;
		margin-left: auto;
		margin-right: auto;
	}
	.comfortable h3 {
		width: 48.3073vw;
		height: 8.3334vw;
		border-radius: 4.1667vw;
	}
	.comfortable h3 span {
		font-size: 4.948vw;
	}
	.comfortable .pic {
		margin: 3.3855vw auto;
		width: 72.9167vw;
	}
	.comfortable .text {
		font-size: 3.6459vw;
	}
}


.change {
	margin-bottom: 190px;
}
.change .section-title {
	margin-bottom: 20px;
}
.change .CMP-CM07-article + .CMP-CM07-article {
	margin-top: 90px;
}
.change-frame {
	position: relative;
	margin: 0 auto;
	padding-bottom: 46px;
	max-width: 992px;
	background: #C3D94E;
	border-radius: 20px;
}
.change-frame .heading-area {
	display: grid;
	place-items: center;
	margin: 0 auto;
	width: 560px;
	height: 104px;
	background: #FFFFFF;
	border: 4px solid #C3D94E;
	border-radius: 52px;
	transform: translate(0,-50%);
}
.change-frame .heading-area p {
	margin-top: 0.3em;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 1;
	color: #000000;
}
.change-1 .heading-area {
	margin-bottom: -22px;
}
.change-2 .heading-area {
	margin-bottom: -7px;
}
.change-3 .heading-area {
	margin-bottom: -7px;
}
.change-frame .pic {
	margin-left: 10.4839%;
	margin-right: auto;
}
.change-1 .pic {
	width: 91.0283%;
}
.change-2 .pic {
	width: 75.1009%;
}
.change-3 .pic {
	width: 75.9073%;
}
.change-frame .text-area {
	margin-top: 40px;
	text-align: center;
}
.change-frame .text-area p {
	display: inline-block;
	padding: 20px 40px;
	height: 60px;
	background: #FFFFFF;
	border-radius: 30px;
	box-sizing: border-box;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 1.2;
	color: #4A4A4A;
	text-align: center;
}
@media (max-width: 1032px) {
	.change-frame {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 768px) {
	.change {
		margin-bottom: 26.0417vw;
	}
	.change .section-title {
		margin-bottom: 15.1042vw;
	}
	.change .CMP-CM07-article + .CMP-CM07-article {
		margin-top: 19.0105vw;
	}
	.change-frame {
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 9.1146vw;
		max-width: 93.75vw;
		border-radius: 2.6042vw;
	}
	.change-frame .heading-area {
		width: 81.25vw;
		height: 20.573vw;
		border: 3px solid #C3D94E;
		border-radius: 10.2865vw;
	}
	.change-frame .heading-area h3 {
		margin: 0 auto;
	}
	.change-frame .heading-area p {
		font-size: 3.3855vw;
	}
	.change-1 .heading-area,
	.change-2 .heading-area,
	.change-3 .heading-area {
		margin-bottom: -7.6823vw;
	}
	.change-1 .heading-area h3 {
		width: 55.6641vw;
	}
	.change-2 .heading-area h3 {
		width: 54.8829vw;
	}
	.change-3 .heading-area h3 {
		width: 59.5704vw;
	}
	.change-frame .pic {
		margin-left: auto;
		margin-right: auto;
	}
	.change-1 .pic {
		margin-left: 1.5625vw;
		width: 87.8256vw;
	}
	.change-2 .pic {
		width: 84.3099vw;
	}
	.change-3 .pic {
		width: 84.3099vw;
	}
	.change-frame .text-area {
		margin-top: 6.5105vw;
	}
	.change-frame .text-area p {
		padding: 2.0834vw 5.2084vw;
		width: 81.25vw;
		height: auto;
		border-radius: 8.3334vw;
		font-size: 3.9063vw;
		line-height: 1.6;
	}
}


.reassurance {
	margin-bottom: 220px;
}
.reassurance-frame {
	margin: 0 auto;
	padding-bottom: 90px;
	max-width: 992px;
	border: 4px solid #009FE8;
	border-radius: 20px;
}
.reassurance .section-title {
	margin: 0 auto 10px;
	width: 552px;
	transform: translate(0,-34px);
}
.reassurance .dog {
	margin: 0 auto;
	max-width: 771px;
}
.reassurance .text {
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 2.05;
	color: #4A4A4A;
	text-align: center;
}
@media (max-width: 1032px) {
	.reassurance-frame {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 768px) {
	.reassurance {
		margin-bottom: 7.0313vw;
	}
	.reassurance-frame {
		margin-left: auto;
		margin-right: auto;
		padding-bottom: 8.3334vw;
		max-width: 93.75vw;
		border: 2px solid #009FE8;
		border-radius: 2.6042vw;
	}
	.reassurance .section-title {
		margin-bottom: -5.0782vw;
		width: 79.6875vw;
		transform: translate(0,-7.0313vw);
	}
	.reassurance .dog {
		max-width: 83.4636vw;
	}
	.reassurance .text {
		font-size: 3.6459vw;
	}
}


.secret {
	margin-bottom: 160px;
}
.secret .section-title {
	margin-bottom: 46px;
}
.secret .CMP-CM07-article + .CMP-CM07-article {
	margin-top: 90px;
}
.secret-box {
	margin: 0 auto;
	max-width: 992px;
}
.secret-box h3 {
	position: relative;
	display: grid;
	place-items: center;
	padding: 0 150px;
	height: 80px;
	background: #009FE8;
	border-radius: 20px 20px 0 0;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.2;
	letter-spacing: 0.06em;
	color: #FFFFFF;
}
.secret-box h3 span.icon {
	position: absolute;
	left: 56px;
	top: -27px;
	width: 94px;
	display: block;
}
.secret-box.secret-5 h3 span.icon {
	left: 50%;
	top: -37px;
	margin-left: -358px;
	width: 119px;
}
.secret .notes {
	margin: 15px auto 0;
	max-width: 992px;
	text-align: left;
}
.secret .notes li {
	padding-left: 2em;
	text-indent: -2em;
	font-size: 12px;
	line-height: 1.75;
	color: #4A4A4A;
}
@media (max-width: 1032px) {
	.secret-box {
		margin-left: 20px;
		margin-right: 20px;
	}
	.secret .notes {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 870px) {
	.secret-box h3 {
		padding-right: 50px;
	}
}
@media (max-width: 768px) {
	.secret {
		margin-bottom: 15.625vw;
	}
	.secret .section-title {
		margin-bottom: 9.375vw;
	}
	.secret .CMP-CM07-article + .CMP-CM07-article {
		margin-top: 9.7657vw;
	}
	.secret-box {
		margin-left: auto;
		margin-right: auto;
		max-width: 93.75vw;
	}
	.secret-box h3 {
		padding: 0 0 0 19.5313vw;
		height: 18.2292vw;
		border-radius: 2.6042vw 2.6042vw 0 0;
		font-size: 4.4271vw;
	}
	.secret-box.secret-5 h3 {
		padding-left: 0;
		line-height: 1.4;
	}
	.secret-box h3 span.icon {
		left: 2.3438vw;
		top: -3.3855vw;
		width: 19.0105vw;
	}
	.secret-box.secret-5 h3 span.icon {
		left: 4vw;
		top: -7vw;
		margin-left: 0;
		width: 20.7032vw;
	}
	.secret .notes {
		margin-top: 2.6042vw;
		margin-left: auto;
		margin-right: auto;
		max-width: 93.75vw;
	}
	.secret .notes li {
		font-size: 2.3438vw;
	}
}



.size-area {
	margin-bottom: 150px;
}
.size-area-grid {
	align-items: center;
	gap: 18px;
	margin-bottom: 110px;
	padding: 40px;
	max-width: 842px;
	background: #ECF9FF;
	border-radius: 20px;
}
.size-area-grid.uc-lyt-grid-container > .uc-lyt-grid-col {
	padding: 0;
	flex: 0 1 auto;
}
.size-area-grid.uc-lyt-grid-container > .uc-lyt-grid-col:first-child {
	width: 250px;
}
.size-area-grid.uc-lyt-grid-container > .uc-lyt-grid-col:last-child {
	width: calc( 100% - 250px );
}
.size-area-grid h3 {
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.42;
	color: #4A4A4A;
	text-align: left;
}
.size-area-grid h3 strong {
	padding-right: 0.1em;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 700;
	font-size: 40px;
	line-height: 1;
	color: #009FE8;
}
.size-area-grid p {
	margin-top: 0.6em;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 1.85;
	color: #4A4A4A;
	text-align: left;
}
.size-area .size-bnr-lead {
	margin: 0 auto 35px;
	width: 510px;
}
.size-area .size-bnr {
	margin: 0 auto;
	width: 720px;
}
@media (max-width: 868px) {
	.size-area-grid {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 768px) {
	.size-area {
		margin-bottom: 16.9271vw;
	}
	.size-area-grid {
		position: relative;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 7.8125vw;
		padding: 7.8125vw 2.6042vw;
		max-width: 81.25vw;
		border-radius: 2.6042vw;
	}
	.size-area-grid.uc-lyt-grid-container > .uc-lyt-grid-col:first-child {
		position: absolute;
		left: 17.875vw;
		top: 25.2605vw;
		width: 44.6615vw;
	}
	.size-area-grid.uc-lyt-grid-container > .uc-lyt-grid-col:last-child {
		width: 100%;
	}
	.size-area-grid h3 {
		font-size: 4.6875vw;
		line-height: 1.7;
		text-align: center;
	}
	.size-area-grid h3 strong {
		font-size: 6.7709vw;
	}
	.size-area-grid p {
		margin-top: 34.5053vw;
		font-size: 3.6459vw;
		line-height: 1.7;
		text-align: center;
	}
	.size-area .size-bnr-lead {
		margin-bottom: 3.3855vw;
		width: 69.0105vw;
	}
	.size-area .size-bnr {
		margin: 0 auto;
		width: 81.25vw;
	}
}



.scene {
	position: relative;
	margin: 0 auto 160px;
	max-width: 990px;
}
.scene .section-title {
	margin-bottom: 46px;
}
.scene .pic-1 {
	float: left;
	margin-bottom: 46px;
	width: 47.8788%;
}
.scene .pic-2 {
	float: right;
	margin-top: -60px;
	margin-bottom: 80px;
	width: 48.1819%;
}
.scene .pic-3 {
	clear: left;
	float: left;
	margin-left: 3.0304%;
	width: 46.9697%;
}
.scene .pic-4 {
	margin-top: -10px;
	margin-right: 2.0203%;
	margin-left: auto;
	width: 45.7576%;
}
@media (max-width: 768px) {
	.scene {
		margin-bottom: 19.5313vw;
		max-width: 100%;
	}
	.scene .section-title {
		margin-bottom: 5.4688vw;
	}
	.scene .pic-1 {
		float: none;
		margin-left: 2.474vw;
		margin-bottom: 1.9532vw;
		width: 88.086vw;
	}
	.scene .pic-2 {
		float: none;
		margin-top: 0;
		margin-left: 10.9375vw;
		margin-bottom: -11.0678vw;
		width: 89.0625vw;
	}
	.scene .pic-3 {
		float: none;
		margin-left: 0;
		margin-bottom: 4.6875vw;
		width: 90.5599vw;
	}
	.scene .pic-4 {
		margin-top: 0;
		margin-right: 0;
		margin-left: 0;
		width: 90.5599vw;
	}
}


.lineup {
	position: relative;
	margin-bottom: 160px;
}
.lineup .CMP-CM41-tab {
	margin: 0 auto;
	max-width: 990px;
}
.lineup .uc-lyt-tab {
	margin-top: 0;
}
.lineup li.uc-bg-tab-index-plane-standard {
	position: relative;
	height: 88px;
	border-radius: 10px 10px 0px 0px;
}
.lineup li.uc-bg-tab-index-plane-standard::after {
	content: '';
	position: absolute;
	right: 22px;
	top: 50%;
	transform: translate(0,-50%);
	display: block;
	width: 15px;
	height: 10px;
	background: url(/content/dam/sites/jp_unicharmpet_com/manner-wear/features/2606/lineup_tab_arrow.svg) no-repeat center center;
	background-size: contain;
}
.lineup .uc-br-tab-size-02 {
	border-width: 0;
}
.lineup li.uc-bg-tab-index-plane-standard:nth-child(1) {
	background: #9DE0FF;
}
.lineup li.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-standard:nth-child(1) {
	background: #009FE8;
}
.lineup li.uc-bg-tab-index-plane-standard:nth-child(2) {
	background: #FFC3E6;
}
.lineup li.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-standard:nth-child(2) {
	background: #FF6DC2;
}
.lineup li.uc-bg-tab-index-plane-standard:nth-child(3) {
	background: #CBF291;
}
.lineup li.uc-tab-resp-tab-active.uc-bg-tab-index-active-plane-standard:nth-child(3) {
	background: #8BD100;
}
.lineup .uc-mod-ad-clr-standard {
	justify-content: center;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 500;
	font-size: 24px;
	line-height: 1;
	letter-spacing: 0.05em;
	color: #FFFFFF !important;
}
.lineup .uc-tab-resp-tab-content {
	padding: 0;
}
.lineup .uc-tab-resp-tab-content table th,
.lineup .uc-tab-resp-tab-content table td {
	padding: 24px;
	width: 20%;
	background: #fff;
	box-sizing: border-box;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.57;
	text-align: center;
	vertical-align: middle;
}
.lineup .uc-tab-resp-tab-content table td:nth-child(1) {
	padding: 24px 10px;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th,
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td {
	padding: 24px 10px;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(7),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(7) {
	padding: 24px;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(1),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(1),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(2),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(2),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(3),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(3) {
	width: 16.1617%;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(4),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(4),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(5),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(5),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(6),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(6) {
	width: 10.5051%;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(7),
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(7) {
	width: 20%;
}
.lineup .uc-tab-resp-tab-content table td .products-name {
	margin-top: 0.3em;
}
.lineup .uc-tab-resp-tab-content table td:nth-child(2) {
	text-align: left;
}
.lineup .uc-tab-resp-tab-content table td:last-child p a {
	position: relative;
	display: grid;
	place-items: center;
	padding-right: 10px;
	width: 100%;
	height: 62px;
	background: #009FE8;
	border-radius: 10px;
	box-sizing: border-box;
	font-family: "M PLUS 1p", sans-serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 1.46;
	color: #FFFFFF;
}
.lineup .uc-tab-resp-tab-content table td:last-child p a:hover {
	text-decoration: none;
}
.lineup .uc-tab-resp-tab-content table td:last-child p a::after {
	content: '';
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translate(0,-50%);
	display: block;
	width: 9px;
	height: 14px;
	background: url(/content/dam/sites/jp_unicharmpet_com/manner-wear/features/2606/lineup_btn_arrow.svg) no-repeat center center;
	background-size: contain;
}
.lineup .uc-tab-resp-tab-content table thead th {
	font-weight: 500;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-0] table th,
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-0] table td {
	border: 1px solid #B5E7FF;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-0] table thead th {
	background: #E3F6FF;
	color: #009FE8;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-0] table td:last-child p a {
	background: #009FE8;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-1] table th,
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-1] table td {
	border: 1px solid #FFC3E6;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-1] table thead th {
	background: #FFF1F9;
	color: #FF2DA7;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-1] table td:last-child p a {
	background: #FF6DC2;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th,
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td {
	border: 1px solid #B8E957;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table thead th {
	background: #F0FFD9;
	color: #aad85b;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:last-child p a {
	background: #B8E957;
}
.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(3) {
	text-align: left;
}
@media (max-width: 1030px) {
	.lineup .CMP-CM41-tab {
		margin-left: 20px;
		margin-right: 20px;
	}
}
@media (max-width: 830px) {
	.lineup .uc-tab-resp-tab-content table td:last-child p a::after {
		right: 6px;
	}
}
@media (max-width: 768px) {
	.lineup {
		margin-bottom: 20.8334vw;
	}
	.lineup .CMP-CM41-tab {
		margin-left: auto;
		margin-right: auto;
	}
	.lineup .uc-lyt-tab > div:not(.uc-tab-resp-htabs) > ul {
		display: flex;
		width: 90%;
		margin: 0 auto;
	}
	.lineup .uc-tab-resp-accordion {
		display: none;
	}

	.lineup li.uc-bg-tab-index-plane-standard {
		height: 11.4584vw;
		border-radius: 1.3021vw 1.3021vw 0 0;
	}
	.lineup li.uc-bg-tab-index-plane-standard::after {
		right: 2.8646vw;
		width: 1.9532vw;
		height: 1.3021vw;
	}
	.lineup .uc-mod-ad-clr-standard {
		font-size: 3.125vw;
	}
	.lineup .uc-tab-resp-tab-content {
		padding: 0;
	}
	.lineup .js-scrollable {
		position: relative;
		margin-left: auto;
		width: 95%;
		overflow: auto;
	}
	.lineup .uc-tab-resp-tab-content table {
		margin-right: 5vw;
		width: 213.5417vw;
	}
	.lineup .uc-tab-resp-tab-content table th,
	.lineup .uc-tab-resp-tab-content table td {
		padding: 5.2084vw;
		font-size: 3.3855vw;
	}
	.lineup .uc-tab-resp-tab-content table td:nth-child(1) {
		padding: 5.2084vw 1.3021vw;
	}
	.lineup .uc-tab-resp-tab-content table td:last-child p a {
		padding-right: 3.125vw;
		max-width: 32.5521vw;
		height: 13.2813vw;
		border-radius: 2.0834vw;
		font-size: 3.125vw;
	}
	.lineup .uc-tab-resp-tab-content table td:last-child p a::after {
		right: 2.8646vw;
		width: 1.9532vw;
		height: 2.8646vw;
	}
	.lineup ..uc-tab-resp-tab-content table thead th {
		font-size: 3.6459vw;
	}
	.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th,
	.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td {
		padding: 5.2084vw 1.3021vw;
	}
	.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table th:nth-child(7),
	.lineup .uc-tab-resp-tab-content[aria-labelledby=uc-tab-hr_1_tab_item-2] table td:nth-child(7) {
		padding: 5.2084vw;
	}
}




.banner-area {
	margin-bottom: 230px;
}
.banner-area .officialsite-bnr-lead {
	margin: 0 auto 30px;
	width: 672px;
}
.banner-area .officialsite-bnr {
	margin: 0 auto 100px;
	width: 720px;
}
.banner-area .size-bnr-lead {
	margin: 0 auto 30px;
	width: 328px;
}
.banner-area .size-bnr {
	margin: 0 auto 100px;
	width: 720px;
}
.banner-area .btn-buy {
	margin: 0 auto;
	width: 728px;
	height: 175px;
}
.banner-area .btn-buy .uc-mod-cart-right {
	display: block;
	width: 100%;
	height: 100%;
}
.banner-area .btn-buy.uc-mod-btn-ec-02 .uc-mod-cart-right button,
.banner-area .btn-buy.uc-mod-btn-ec-02 .uc-mod-cart-right a {
	min-width: auto;
	width: 100% !important;
	height: 100%;
	background: transparent url(/content/dam/sites/jp_unicharmpet_com/manner-wear/features/2606/btn_buy_pc.png) no-repeat center center;
}
.banner-area .btn-buy.uc-mod-btn-ec-02 a text,
.banner-area .btn-buy.uc-mod-btn-ec-02 a imgcart {
	opacity: 0;
}
.banner-area .btn-buy a.cboxElement {
	background-color: transparent !important;
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #000 !important;
	cursor: pointer !important;
	margin: 0 auto !important;
	padding: 0 !important;
	position: relative !important;
	width: 100% !important;
	line-height: 1.5 !important;
}
.banner-area .btn-buy a.cboxElement::before,
.banner-area .btn-buy a.cboxElement::after {
	display: none;
}
@media (max-width: 768px) {
	.banner-area {
		margin-bottom: 32.5521vw;
	}
	.banner-area .officialsite-bnr-lead {
		margin-bottom: 4.4271vw;
		width: 87.5vw;
	}
	.banner-area .officialsite-bnr {
		margin-bottom: 12.3698vw;
		width: 93.75vw;
	}
	.banner-area .size-bnr-lead {
		margin-bottom: 3.9063vw;
		width: 61.198vw;
	}
	.banner-area .size-bnr {
		margin-bottom: 13.0209vw;
		width: 93.75vw;
	}
	.banner-area .btn-buy {
		width: 94.7917vw;
		height: 27.0834vw;
	}
	.banner-area .btn-buy.uc-mod-btn-ec-02 .uc-mod-cart-right button,
	.banner-area .btn-buy.uc-mod-btn-ec-02 .uc-mod-cart-right a {
		background: transparent url(/content/dam/sites/jp_unicharmpet_com/manner-wear/features/2606/btn_buy_sp.png) no-repeat center center;
		background-size: contain;
	}
}



/* --------------------------------------------------------------------------------------
   フッター
--------------------------------------------------------------------------------------- */
#line { display: none; }
.SDGs-wrap { display: none; }

.pagetop {
	align-items: center;
	background-color: #fff;
	border: 1px solid #2b63b7;
	bottom: 30px;
	cursor: pointer;
	display: flex;
	height: 60px;
	justify-content: center;
	position: fixed;
	right: 30px;
	text-align: center;
	width: 60px;
}

.pagetop::before {
	border-bottom: 1px solid #2b63b7;
	border-right: 1px solid #2b63b7;
	content: '';
	display: inline-block;
	height: 16px;
	margin-top: 8px;
	transform: rotate(-135deg);
	transition: all .3s ease-in-out;
	width: 16px;
}

.other-banner { display: none; }

.sns-share {
	background-color: #e6f6fd;
	padding: 24px 0 32px;
}

.sns-share h2 {
	color: #54bff1;
	font-size: 2.2rem;
	letter-spacing: 2px;
	margin-bottom: 15px;
	margin-top: 0;
}

.sns-share ul { font-size: 0; }

.sns-share li {
	margin-left: 24px;
	padding: 0;
}

.sns-share li:first-child { margin-left: 0; }

.sns-share li a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 80px;
	padding: 0;
	transition: all .3s ease-in-out;
	width: 80px;
}

.sns-share li:nth-child(1) a { background-image: url(/content/dam/sites/jp_unicharmpet_com/manner-wear/neko/icon_fb.png); }
.sns-share li:nth-child(2) a { background-image: url(/content/dam/sites/jp_unicharmpet_com/manner-wear/neko/icon_tw.png); }
.sns-share li:nth-child(3) a { background-image: url(/content/dam/sites/jp_unicharmpet_com/manner-wear/neko/icon_line.png); }

.sns-share li a span { display: none; }

/* --------------------------------------------------------------------------------------
   重要なお知らせ
--------------------------------------------------------------------------------------- */

.notice {
	background-color: #fff;
	border: 4px solid #eb6188;
	margin: 55px auto 0;
	padding: 40px;
}

.notice h3 {
	color: #eb6188;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 2px;
	margin-top: 20px;
}

.notice h3:first-child,
.notice dd p { margin-top: 0; }

.notice ul,
.notice p,
.notice dl {
	line-height: 1.8;
	margin-top: 20px;
}

.notice li {
	margin-left: 1em;
	text-align: left;
	text-indent: -1em;
}

.notice dl {
	text-align: left;
}

@media (max-width: 960px) {

	.notice {
		margin-top: 8vw;
		padding: 8vw 4.333vw;
	}

	.notice h3 {
		font-feature-settings: 'palt';
		font-size: 4.533vw;
		letter-spacing: 1px;
		margin-top: 5.333vw;
	}

	.notice ul,
	.notice p,
	.notice dl {
		font-size: 3.467vw;
		letter-spacing: -1px;
		margin-top: 5.333vw;
	}
}

